body.page-node-type-resource-page {
  .wrapper-center,
  .wrapper-center.has-columns {
    padding: 0 10%;
  }
  .wrapper-center.has-left-column {
    padding: 0 0 0 10%;
  }
  .wrapper-center.has-right-column {
    padding: 0 10% 0 0;
  }
  .wrapper-center.has-no-column {
    padding: 0 0;
  }
  @media only screen and (max-width: 991px) {
    .wrapper-center,
    .wrapper-center.has-columns,
    .wrapper-center.has-left-column,
    .wrapper-center.has-right-column,
    .wrapper-center.has-no-column {
      padding: 0 3%;
    }
  }
  .sidebar-right {
    margin-top: 82px;
    //border-top: 2px solid #eeeeee;
    position: relative;
    //&:before {
    //    content: ' ';
    //    width: 115px;
    //    height: 2px;
    //    display: block;
    //    position: absolute;
    //    background: #eeeeee;
    //    top: -2px;
    //    left: -115px;
    //    @media only screen and (max-width: 991px) {
    //        content: none;
    //    }
    //}
  }
}

.resource-node-center-content {
  .img-responsive,
  #resource-iframe {
    width: 100%;
    border: 0;
  }
}

.resources-node-full-content-video {
  video {
    width: 100%;
  }
}

hr.resource-page-hr-separator {
  border-top-width: 2px;
  margin: 15px 0 20px 0;
}

.resource-node-full-content-gallery {
  .component-gallery {
    figcaption {
      display: none;
    }
  }
}
.resource-node-full-content-view-language {
  p {
    display: inline;
  }
}

.cds-media-info.cds-media-info-legal a {
  font-weight: bold;
}

.resources-node-full-content-tags {
  margin-top: 4rem;
  a {
    background-color: #0855a0;
    padding: 3px 8px 0px;
    font-size: 16px;
    font-weight: normal;
    color: white;
    margin-right: 8px;
    &:hover {
      box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.3) inset;
      color: white;
      text-decoration: none !important;
    }
  }
}

.resources-node-full-content-file {
  .table > tbody > tr > td {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  /*span {
        display: inline;
        border: 0 !important;
    }
    .file-icon,*/
  .file-size {
    display: none;
  }
  /*.file-link {        
        background-color: #0855a0;
        padding: 2px 15px;
        font-size: 16px;
        font-weight: normal;
        a {
            color: white;
            &:hover {
                text-decoration: none !important;
            }
        }
        &:hover {
            box-shadow: 0 0 0 100px rgba(0,0,0,0.3) inset;
        }
    }*/
}

.resource-node-full-content-first-breadcrumbs {
  a {
    display: inline;
    margin-right: 15px;
    position: relative;
    &:after {
      content: "\6a";
      font-family: "cern-icons";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      position: absolute;
      font-size: 1em;
      line-height: 1em;
      top: 3px;
      right: -15px;
    }
    &:last-child {
      color: black;
      &:after {
        content: unset;
      }
    }
  }
}

.resource-node-full-content-second-breadcrumbs {
  text-transform: uppercase;
  font-weight: bold;
  color: #0855a0;
  a {
    font-weight: 500;
    display: inline;
    margin-left: 15px;
    position: relative;
    &:before {
      content: "|";
      position: absolute;
      font-size: 1em;
      line-height: 1em;
      top: 2px;
      left: -10px;
    }
    &:last-child {
      color: black;
    }
  }
}

.resources-node-full-content-right {
  padding-left: 50px !important;
  .resources-node-full-content-also-on-view {
    h2 {
      /*font-family: "sourcesans-regular";*/
      font-size: 30px;
      font-weight: normal;
      font-style: normal;
      font-stretch: normal;
      /*line-height: normal;*/
      letter-spacing: normal;
    }
    div {
      background: #0855a0;
      width: 100%;
      height: 200px;
      margin-bottom: 10px;
    }
  }
}

@media only screen and (max-width: 991px) {
  .resources-node-full-content-right {
    padding-left: 0 !important;
  }
}
